@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('../font/roboto-v20-latin-regular.woff2') format('woff2'),
    url('../font/roboto-v20-latin-regular.woff') format('woff');
}

.page-container {
    max-width: 1280px;
    margin: auto;
    padding-bottom: 30px;
    font-family: Roboto, sans-serif;
}

.color-accent {
    color: #4BCAFF
}

.page-header {
    margin-top: 61px;
    margin-bottom: 50px;
}

.header-logo-item {
    color: #000;
    text-decoration: none;
    display: inline-flex;
    margin-bottom: 38px;
}

.logo-text {
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
    margin: 0;
}

.navigation-items {
    background-color: #35444F;
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: center;
}

.navigation-link {
    text-decoration: none;
    display: inline-flex;
    color: #fff;
    padding: 26px 38px 19px;
    font-size: 24px;
    line-height: 28px;
    border-right: 1px solid #FFF;
    border-left: 1px solid #FFF;
    transition: background-color .4s;
}

.navigation-link:last-child {
    border-right: none;
}

.navigation-link:hover {
    background-color: #222F3A;
}

.page-main {
    display: flex;
    margin-bottom: 54px;
}

.side-menu {
    margin-right: 52px;
}

.side-menu-items {
    margin: 0;
    padding: 0;
    list-style: none;
    border: 1px solid #000000;
}

.side-menu-link {
    text-decoration: none;
    min-width: 344px;
    padding: 26px 82px 30px 44px;
    font-size: 27px;
    color: #495863;
    display: flex;
    transition: background-color, padding-left, padding-right, color, .4s;
}

.side-menu-link:hover {
    padding-left: 82px;
    padding-right: 50px;
    background-color: #DBDBDB;
    color: #000000;
}

.article-image-container {
    border: 1px solid #000000;
    margin-bottom: 37px;
}

.article-image-block {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 529px;
    transition: transform .4s;
}

.article-image-block:hover {
    transform: scale(1.1);
}

.article-text {
    margin-top: 0;
    margin-bottom: 34px;
    font-size: 18px;
    line-height: 24px;
}

.article-text:last-child {
    margin-bottom: 0;
}

.page-footer {
    background-color: rgba(99, 105, 110, 0.48);
}

.page-footer-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 69px;
    width: calc(100% - 80px);
    margin: auto;
}

.page-footer-items {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    font-size: 28px;
}

.page-footer-item {
    margin-right: 40px;
}

.page-footer-link {
    text-decoration: none;
    color: #0C1927;
    transition: color .4s;
}

.page-footer-link:hover {
    color: #3181A6;
    border-bottom: 1px solid #3181A6;
}

.page-footer-copyright {
    font-size: 24px;
    color: #010101;
}

